.fb {
	width: 100%;
	overflow: hidden;
	padding-top: 50px;
	padding-bottom: 50px;
}

.title_p_unification {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	padding: 0px 30px;
}

.fbText1 {
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #000000;
	margin: 30px 0px;
}

.FB1 {
	width: 100%;
	background: linear-gradient(to bottom,
			#3A1263 0%,
			#3A1263 200px,
			#fff 200px,
			#fff 100%);
}

.FB1 .fb1 img {
	aspect-ratio: 1400/418;
	width: 100%;
}

.FB1 .fb2 .title_p_unification {
	margin-bottom: 60px;
}

.FB1 .fb2 .p2 {
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
	line-height: 36px;
}

.FB_fb {
	max-width: 1400px;
	margin: 0px auto;
	padding-left: 15px;
	padding-right: 15px;
}

.FB2 {
	width: 100%;
	background: url(../img/brandFestival/img11.png)no-repeat;
	background-size: 100% 500px;
}

.FB2 .FB_fb {
	max-width: 1500px;
	margin: 0px auto;
}

.FB2 .fb {
	overflow: initial;
	max-width: 1400px;
}

.FB2 .fb1 {
	padding-top: 20px;
	margin: 0px auto;
}

.FB2 .fbText1 {
	color: white;
	margin: 25px 0px;
	margin-top: 10px;
}

.FB2 .fbText1 span {
	display: none;
}

.FB2 .banner {
	width: calc(100% - 90px);
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

.FB2 .courseItems {
	padding-bottom: 15px;
	cursor: pointer;
}

.FB2 .courseItems.open {
	background-color: #3A0C68;
}

.FB2 .courseItems img {
	width: 100%;
	object-fit: cover;
	aspect-ratio: 267/200;
	margin-bottom: 10px;
}

.FB2 .courseItems p {
	color: white;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: center;
	padding: 3px 15px;
}

.FB2 .courseItems .p1 {
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: bold;
}

.FB2 .courseItems .p2 {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
}

.FB2 .swiperButtonBox-prev {
	width: 40px;
	height: 40px;
	display: inline-block;
	cursor: pointer;
	position: absolute;
	left: -50px;
	top: 38%;
	transform: translateY(-50%);
	z-index: 10;
}

.FB2 .swiperButtonBox-prev img {
	width: 100%;
}

.FB2 .swiperButtonBox-next {
	width: 40px;
	height: 40px;
	display: inline-block;
	cursor: pointer;
	position: absolute;
	right: -50px;
	top: 38%;
	transform: translateY(-50%);
	z-index: 10;
}

.FB2 .swiperButtonBox-next img {
	width: 100%;
}

.FB2 .infoBox {
	padding: 30px 0px;
}

.FB2 .infoBox .info {
	padding: 30px;
	background-color: white;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.13);
	display: none;
}

.FB2 .infoBox .info.open {
	display: inherit;
}


.FB2 .infoBox .title {
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #000000;
	margin-bottom: 15px;
}

.FB2 .infoBox .p1 {
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
	margin: 15px 0px;
	line-height: 36px;
}

.FB2 .optionsCard ul {
	white-space: nowrap;
	overflow-x: auto;
	overflow-y: hidden;
	text-align: center;

}

.FB2 .optionsCard ul li {
	width: auto;
	max-width: 300px;
	padding: 6px 15px;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 12px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
	opacity: 0.5;
	cursor: pointer;
}

.FB2 .optionsCard ul li.open {
	background: #FFFFFF;
	border-radius: 4px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #3A0C68;
	opacity: 1;
}

.FB2 .optionsCard ul::-webkit-scrollbar {
	display: none;
}

.FB2 .optionsCard .infoCard {
	width: 100%;
	display: none;
}

.FB2 .optionsCard .infoCard.open {
	display: flex;
}

.FB2 .optionsCard .infoCardBox {
	padding: 10px 0px;
}

.FB2 .optionsCard .infoCard img {
	width: 130px;
	aspect-ratio: 133/100;
	object-fit: cover;
}

.FB2 .optionsCard .infoCard .textBox {
	width: calc(100% - 130px);
	padding: 10px;
	color: white;
	background-color: #3A0C68;
}

.FB2 .optionsCard .infoCard .textBox .title {
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #FFFFFF;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.FB2 .optionsCard .infoCard .textBox .p1 {
	margin-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	font-size: 12px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
}

.FB2 .fb1 {
	padding-bottom: 0px;
}

.FB3 .fb1 .fbText1 {
	padding-left: 10px;
}

.FB3 .fb {
	padding-top: 0px;
	padding-bottom: 0px;
}

.FB3 .fb1 .imgTextBox {
	display: flex;
	flex-wrap: wrap;
}

.FB3 .fb1 .imgTextItem {
	padding: 10px;
	transition: all 0.1s;
}

.FB3 .fb1 .imgTextItem:hover {
	padding: 2px;
}

.FB3 .fb1 .imgTextItem a {
	display: block;
}

.FB3 .fb1 .imgTextItem img {
	aspect-ratio: 1/1;
	object-fit: cover;
	width: 100%;
	border: 1px solid #EEEEEE;
}

.FB3 .fb1 .imgTextItem .p1 {
	text-align: center;
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
	margin-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0px 5px;
}

.FB3 .fb2 {
	padding-left: 10px;
	padding-right: 10px;
}

.FB3 .fb2 .imgBox {
	display: flex;
	flex-wrap: wrap;
}

.FB3 .fb2 .imgBox .imgBoxItem {
	display: flex;
	flex-wrap: wrap;
}

.FB3 .fb2 .imgBox .theFirstImg {
	width: 100%;
	aspect-ratio: 702/527;
	object-fit: cover;
}

.FB3 .fb2 .imgBox .imgBoxItem .imgItem img {
	width: 100%;
	height: 100%;
	aspect-ratio: 353/264;
	object-fit: cover;
}

.FB3 .fb3 .fbText1 {
	padding-left: 10px;
}

.FB3 .fb3 a {
	display: block;
	width: 100%;
}

.FB3 .fb3 .imgTextItem {
	margin: 0px 10px;
	margin-bottom: 28px;
	width: calc(100% - 20px);
	display: flex;
	flex-wrap: wrap;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.13);
}

.FB3 .fb3 .imgTextItem:hover {
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
}

.FB3 .fb3 .imgBox {
	height: 100%;
}

.FB3 .fb3 .imgBox img {
	width: 100%;
	height: 100%;
	aspect-ratio: 674/ 201;
	object-fit: cover;
}

.FB3 .fb3 .textBox {
	padding: 15px 30px;
}

.FB3 .fb3 .textBox .title {
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #000000;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.FB3 .fb3 .textBox .p1 {
	margin-top: 10px;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}


@media screen and (max-width: 768px) {
	.FB1 {
		background: linear-gradient(to bottom,
				#3A1263 0%,
				#3A1263 80px,
				#fff 80px,
				#fff 100%);
	}

	.FB_fb {
		padding-left: 5px;
		padding-right: 5px;
	}

	.FB1 .fb1 {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.FB1 .fb2 {
		padding-left: 15px;
		padding-right: 15px;
	}

	.fbText1 {
		font-size: 16px;
		margin: 15px 0px;
	}

	.FB1 .fb2 .p2 {
		font-size: 13px;
		line-height: 26px;
	}

	.FB1 .fb2 .title_p_unification {
		margin-bottom: 30px;
	}

	.title_p_unification {
		font-size: 20px;
		padding: 0px 12px;
	}

	.fb {
		padding-top: 25px;
	}

	.FB2 {
		background-size: 100% 350px;
		padding: 0px 10px;
	}

	.FB2 .fb1 {
		padding-bottom: 20px;
	}

	.FB2 .fbText1 span {
		display: initial;
	}

	.FB2 .banner {
		display: none;
	}

	.FB2 .infoBox {
		padding: 0px 0px;
	}

	.FB2 .infoBox .title {
		font-size: 15px;
	}

	.FB2 .infoBox .p1 {
		font-size: 13px;
		line-height: 24px;
	}

	.FB2 .infoBox .info {
		padding: 15px;
	}

	.FB3 .fb3 .imgTextItem {
		margin-bottom: 15px;
	}

	.FB3 .fbText1 {
		padding: 0px 10px;
	}

	.FB3 .fb3 .imgBox {
		height: initial;
	}

	.FB3 .fb1 .imgTextItem .p1 {
		font-size: 12px;
	}

	.FB3 .fb3 .textBox .title {
		font-size: 14px;
	}

	.FB3 .fb3 .textBox .p1 {
		font-size: 12px;
		line-height: 20px;
		-webkit-line-clamp: 2;
	}

	.FB2 .optionsCard .infoCard img {
		height: calc(((100vw - 30px)*5/12)*100/133);
	}

	.FB3 .fb1 .imgTextItem img {
		height: calc(((100vw - 70px)*4/12)*1/1);
	}

	.FB3 .fb2 .imgBox .theFirstImg {
		height: calc(((100vw - 20px)*12/12)*527/702);
	}

	.FB3 .fb2 .imgBox .imgBoxItem .imgItem img {
		height: calc(((100vw - 20px)*6/12)*264/353);
	}


}

@media screen and (min-width: 768px) {
	.title_unificationBox {
		padding-bottom: 40px;
	}

	.FB2 .optionsCard {
		display: none;
	}


}

@media screen and (min-width: 1550px) {
	.FB2 .banner {
		width: 100%;
	}
}